<%@ Page Language="C#" %>

<%@ Import Namespace="System.IO" %>

<script runat="server">
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            string dir = ""; if (User.Identity.IsAuthenticated) dir = "/p/a/"; else { if (ZK.ifLogin) dir = "/p/m/" + ZK.uid + "/"; else dir = "/p/m/0/"; }
            if (!Directory.Exists(Server.MapPath(dir))) Directory.CreateDirectory(Server.MapPath(dir));
            WMfile.FileCreate("", dir + "fck_swfupload.txt");
            WMprompt.DWnohr("");
        }
    }
</script>

